@font-face {
    font-family: 'Pacifico';
    src: url('./fonte/Pacifico-Regular.ttf');
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#wrapper{
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}

header{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #c3371e;
}

.logo{
    display: flex;
    flex-wrap: wrap;
}

.logo img{
    margin: 10px 0 10px 40px;
}

.title{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.title h1{
    font-family: 'Pacifico' , sans-serif;
    color: #dddddd;
    font-size: 45px;
    letter-spacing: 2px;
    font-weight: 400;
}

.title p{
    color: white;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-top: -15px;
    font-weight: 300;
}

form{
    width: 70%;
    margin-bottom: 10px;
}

select{
    width: 190px;
    margin-right: 15px;
    height: 20px;
    outline: none;
    overflow: hidden;
    background: url('/boutton.png') no-repeat right #c3371e;
    -webkit-appearance: none;
    background: #c3371e;
    color: white;
    border: 2px solid white;
    border-radius: 10px;
    padding: 2px;
    margin-right: 15px;
}

.video-content{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.video-content video{
    width: 100%;
}

#accroche{
    position: absolute;
}

#accroche p:nth-child(1){
    color: white;
    font-family: 'Pacifico' , sans-serif;
    font-size: 45px;

}

#accroche p:nth-child(2){
    color: white;
    font-size: 36px;
    font-weight: 400;
}

.sub-title{
    color: #c3371e;
    font-size: 45px;
    margin: 15px;
}

.card-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.card{
    width: 200px; 
    height: 275px;
    border-radius: 40px 0;
    display: flex;
    flex-direction: column;
    margin: 0 20px 20px 20px;
}

.card:nth-child(1){
    background: #bdbf04;
}

.card:nth-child(2){
    background: #edaa04;
}

.card:nth-child(3){
    background: #c3371e;
}

.top{
    margin: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card:nth-child(1) img{
    width: 100px;
}

.card:nth-child(2) img{
    width: 100px;
}

.card:nth-child(3) img{
    width: 70px;
}

.card p{
    font-size: 22px;
    color: white;
    text-align: center;
    margin: 0 25px;
}

.card p span{
    font-size: 30px;
    font-weight: bold;
}

footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #c3371e;
}


.credit{
    margin-left: 60px;
    color: white;
}

.contact{
    display: flex;
    align-items: center;
    color: white;
}
.contact img{
    width: 40px;
    margin: 10px 60px 10px 130px;
}

